# This must be a valid folder name, otherwise backups will be put directly into the profile folder
backupsFolderName=Backups

# Days of the week (these are used in folder names so must not contain invalid chars)
dayOfWeek.0=7 - Dimanche
dayOfWeek.1=1 - Lundi
dayOfWeek.2=2 - Mardi
dayOfWeek.3=3 - Mercredi
dayOfWeek.4=4 - Jeudi
dayOfWeek.5=5 - Vendredi
dayOfWeek.6=6 - Samedi

# Backup types
bookmarks=Marque-pages
history=Historique
frmHistory=Entrées de formulaires
passwords=Mots de passe
cookies=Cookies
searchEngines=Moteurs de recherche
persDict=Dictionnaire personnel
perms=Autorisations
dlHistory=Historique des téléchargements
fileTypes=Types de fichiers téléchargés
security=Certificats
layout=Disposition des éléments
prefs=Préférences
userFiles=Fichiers utilisateurs

# The prompt used in the Custom location folder picker
selectBackupFolder=Sélectionnez le répertoire :

# The tooltip for the checkboxes in the Additional Files section (e.g. "Backs up: history.dat")
backsUp=Sauvegarde : %S


extensions.{3474c305-9dad-11d8-9207-00055d74c2e4}.description=Crée une sauvegarde journalière de vos marque-pages.

